package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;

import java.util.Map;

/**
 * @Description say something
 * @Author: ph
 * @Date: 2020/12/14 10:56
 */
public class ForwardRequest {

    private String path;

    private Map<String, Object> param;

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public Map<String, Object> getParam() {
        return param;
    }

    public void setParam(Map<String, Object> param) {
        this.param = param;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
